/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
height: 29px;
font: 11px helvetica;
text-transform:uppercase;
font-weight: normal;
padding-bottom: 0px;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
height: auto;
display: block;
text-decoration: none;
margin-top: 0px;
padding-left: 8px; /*padding inside each tab*/
padding-right: 8px;
padding-top: 3px;
padding-bottom: 3px;
border-left: 1px solid #cccccc; /*right divider between tabs*/
border-right: 1px solid #f1f1f1; /*right divider between tabs*/
color: #252525;
}

.mattblackmenu li a:visited{
color: #252525;
}

.mattblackmenu a.selected:visited{
color:#252525;
}

.mattblackmenu li a:hover{
background-color: #00afee;
color:#ffffff;
}

.mattblackmenu a.selected{
background-color: #00afee;
color:#ffffff;
}

.mattblackmenu li#active a {
	color:#ffffff;
	background: url(main_trans.png) repeat;
}

.mattblackmenu li#borderleft a {
border-left: none;
}

.mattblackmenu li#borderright a {
border-right: none;
}
